.version.terms___conditions /* version checker */
{
	color: #000015;
	background-color: #F49F7A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 869px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 6px;
	width: 0.01px;
}

#u1696
{
	z-index: 180;
	height: 34px;
	top: 0px;
}

#u1696-bw
{
	z-index: 180;
}

#u1720-4
{
	z-index: 195;
	width: 130px;
	margin-left: 105px;
	margin-top: 1px;
}

#pu1699-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: 678px;
	margin-top: -23px;
}

#u1699-4
{
	z-index: 189;
	width: 187px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 78px;
}

#u1699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 187px;
	margin: 0px 0px 0px 78px;
}

#u1700
{
	z-index: 193;
	width: 1px;
	height: 20px;
	top: 6px;
	left: 50%;
	margin-left: 263px;
}

#u1698-4
{
	z-index: 185;
	width: 104px;
	min-height: 19px;
	top: 6px;
	left: 50%;
	margin-left: 276px;
}

#u1698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px 0px 0px 276px;
}

#u1701
{
	z-index: 194;
	width: 1px;
	height: 20px;
	top: 7px;
	left: 50%;
	margin-left: 376px;
}

#u1697-4
{
	z-index: 181;
	width: 158px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 386px;
}

#u1697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px 0px 0px 386px;
}

#u1681
{
	z-index: 147;
	height: 124px;
	top: 34px;
}

#u1681-bw
{
	z-index: 147;
}

#u1694
{
	z-index: 178;
	width: 169px;
	top: 40px;
	left: 50%;
	margin-left: -580px;
}

#u1694_img
{
	padding-right: 8px;
}

#u1686
{
	z-index: 158;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -393px;
}

#u1687-4
{
	z-index: 159;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1688
{
	z-index: 163;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -243px;
}

#u1689-4
{
	z-index: 164;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1690
{
	z-index: 168;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -93px;
}

#u1691-4
{
	z-index: 169;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1692
{
	z-index: 173;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: 57px;
}

#u1693-4
{
	z-index: 174;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1682
{
	z-index: 148;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 224px;
}

#u1683-4
{
	z-index: 149;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1684
{
	z-index: 153;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 380px;
}

#u1685-4
{
	z-index: 154;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover,#u1685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#pu869
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 185px;
}

#u869
{
	z-index: 55;
	width: 1160px;
	height: 178px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
}

#u870
{
	z-index: 56;
	width: 1160px;
	height: 234px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
}

#u873
{
	z-index: 57;
	width: 1160px;
	height: 319px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
}

#u874
{
	z-index: 58;
	width: 1160px;
	height: 196px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
}

#u876
{
	z-index: 59;
	width: 1160px;
	height: 111px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 1066px;
}

#u877
{
	z-index: 60;
	width: 1160px;
	height: 88px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 1184px;
}

#u842-86
{
	z-index: 61;
	width: 1151px;
	min-height: 1552px;
	background-color: transparent;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u842-2,#u842-3,#u842-12,#u842-14,#u842-27,#u842-29,#u842-44,#u842-58,#u842-64
{
	font-size: 24px;
	line-height: 29px;
}

#u842-69
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u842-70,#u842-72,#u842-74,#u842-76,#u842-78,#u842-80
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u842-5,#u842-7,#u842-8,#u842-9,#u842-10,#u842-11,#u842-15,#u842-17,#u842-19,#u842-21,#u842-23,#u842-25,#u842-26,#u842-30,#u842-32,#u842-34,#u842-36,#u842-38,#u842-40,#u842-41,#u842-42,#u842-45,#u842-47,#u842-49,#u842-51,#u842-53,#u842-55,#u842-56,#u842-59,#u842-61,#u842-62,#u842-66,#u842-67,#u842-81,#u842-82,#u842-83,#u842-84
{
	font-size: 18px;
	line-height: 22px;
}

#u1706
{
	z-index: 11;
	min-height: 288px;
}

#u1706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#pu1707-4
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u1707-4
{
	z-index: 12;
	width: 260px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1717-4
{
	z-index: 40;
	width: 232px;
	min-height: 20px;
	margin-right: -10000px;
	left: 740px;
}

#ppu1708-4
{
	width: 0.01px;
	left: 144px;
	margin-top: 11px;
	position: relative;
}

#pu1708-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1708-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
}

#u1708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 0px;
}

#u1709-4
{
	z-index: 20;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1710-4
{
	z-index: 24;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1718-11
{
	z-index: 44;
	width: 232px;
	min-height: 84px;
	margin-right: -10000px;
	left: 740px;
}

#u1711-4
{
	z-index: 28;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1712-4
{
	z-index: 32;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1713-4
{
	z-index: 36;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1709-4:hover,#u1710-4:hover,#u1711-4:hover,#u1712-4:hover,#u1713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 10px 0px 0px;
}

#u1706-bw
{
	z-index: 11;
	min-height: 288px;
	margin-top: 3px;
}

#u1703
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 18px;
}

#u1703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1704-4
{
	z-index: 3;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 124px;
}

#u1705-4
{
	z-index: 7;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 392px;
}

#u1703-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

